._hide_{display:none !important;}


.home h1,
.home h2,
.home h3,
.home h4,
.home h5
{
	padding: 15px 0;
	margin: 0 0 40px 0;
}

.home h1
{
	font-size: 2.778em;
	line-height: normal;
}
.home h2
{
	font-size: 2.222em ;
	line-height: 1.2em;
	font-weight: normal;
	color: #000;
	text-align: center;
    margin: 50px 0 0;
}
.home h3
{
	font-size:1.556em;
    line-height: 1.3em;
	font-weight: bold;
	color: #404040;
	border-bottom: 2px solid #006fb4;
	padding: 15px 0;
}

.home h4
{
	font-size: 1.333em;
	font-weight: bold;
	color: #404040;
}
.home h5
{
	font-size:1.056em;
	font-weight: normal;
	color: #404040;
}

.home ul
{
	padding: 0;
	margin: 0;
}
.home ul li
{
	 list-style: none;
	 padding: 0;
	 margin: 0
}

.quote
{
	font-style: italic;
	font-size:1.5em ;
	color: #575757;
	line-height: 1.4em;
	padding: 10px 35px!important;
	position: relative;
}

/**************************************Nav*************************************/
.sections .bigger-container-home.block-anchor-nav
{
	position: relative;
}

.sections #anchor-right-nav
{
	position: absolute;
	right:0;
    top: -100px;
	background-color: #197dbb;
	z-index: 100000;
}

.sections #anchor-right-nav.fixed
{
	position: fixed;
	top: 20px;
}
.sections #anchor-right-nav ul
{
	padding: 20px;
	width: 180px;
	margin: 0;
}
.sections #anchor-right-nav ul li
{
	padding-bottom: 15px;
	list-style: none;
}
.sections #anchor-right-nav ul li a
{
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 0.889em;
	font-weight: bold;
    padding-left: 10px;
    display: block;
}
.sections #anchor-right-nav ul li a.active,
.sections #anchor-right-nav ul li a:hover,
.sections #anchor-right-nav ul li a:focus
 {
   /* background: url(../images/struct/border-left-nav.gif) no-repeat scroll 0 5px;*/
    color: #fff;
    text-decoration: none;
}

.internal-page #anchor-right-nav
{
	top:0;
}

/*************************************Content*********************************************/
.home #main-page .main-content .sections .container .group .sections
{
    padding:0;
}

.pdf_link {
	text-align: right;
	display:block;
	clear:both;
	margin-right: 35px;
}

.home  #main-page .data-container .grid-3-of-3
{
	width: auto;
}

.home #main-page .data-container .spec-highlight,
.home #main-page .data-container .text-highlight
{
	width: auto;
}
.home #main-page .data-container .spec-highlight
{
	width: 380px;
}
.home #main-page .data-container .text-highlight
{
	background-color: #fff;
	opacity: 0.9;
    filter: alpha(opacity=90);
    padding: 20px 15px;
    width: 480px;
}
.home #main-page .data-container .text-highlight h2
{
	text-align: left;
	font-size: 1.556em;
	padding: 0;
	margin: 10px 0;
	font-weight: bold;
}
.home #main-page .data-container .text-highlight p
{
	color: #404040;
	padding: 0;
	margin: 0;
}

.home #main-page .data-container .spec
{
	color: #fff;
    background-color: #0267a5;
    text-transform: uppercase;
    width: auto;
    padding: 10px;
    margin: 0;
}
.home #main-page .data-container .spec span {
    background: url("../images/struct/border-right-spec.gif") no-repeat scroll right center;
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
}
.home #main-page .data-container .spec span.date
{
	background: none;
}

 #main-page .block-heading
 {
 	position: relative;
    margin-bottom: 20px;
 }

  #main-page .block-heading span
 {
 	display: block;
 	margin: 0 auto;
 	width: 200px;
 	height: 4px;
 	background-color: #006fb4;
 }
 .home .block-priority
{
	background-color: #e7edf5;
	margin-bottom: 20px;
	display: inline-block;
	display: table;
	text-align: left!important;
}
 .home .block-priority h3
{
	border-bottom: none;
	padding:0 10px 0 0;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.home .block-priority p
{
	padding: 8px 0 0;
	margin-top: 0;
}

  #main-page .block-priority h3
 {
 	font-size: 1.333em;
 }
  #main-page .block-priority
 {
 	clear: both;
 	position: relative;
 	overflow: hidden;
 }
 #main-page .block-priority img
 {
 	float: left;
 	margin-right: 30px;
 }
.home .block-priority.specific-priority
{
	background-color: #fff;
	border: 2px solid #006fb4;
}
.home #main-page .main-content .specific-priority
{
	display: inherit;
}
.home #main-page .main-content .specific-priority h3
{
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 10px;
}

.home #main-page .main-content .specific-priority .spec span.subtitle
{
	background-color: #fff!important;
	text-transform: none;
	color:  #006fb4!important;
	font-size: 1.111em;
	font-weight: bold;
}

 #main-page .block-news h3
 {
 	margin: 0;
 	padding: 0;
 	border-bottom: none;
  	font-size: 1.333em;
 }

 #main-page .block-listing-a li
 {
 	padding: 15px 15px 15px 0;
 	margin: 0;
 	border-bottom: 1px solid #ececec;
 	font-size: 1.111em;
 }
#main-page .block-listing-a li.first
 {
 	border-top: 1px solid #ececec;
 }
#main-page .block-listing-b
 {
 	margin-bottom: 0;
 	margin-top: 30px;
 }
#main-page .block-listing-b li
 {
 	padding: 15px 0;
 	margin: 0;
 	border-bottom: 1px solid #b8b9ba;
 }
 #main-page .block-listing-b li.first
 {
 	border-top:none;
 	padding-top: 0;
 }

#main-page .block-about
{
   	position: relative;
   	margin-bottom: 20px;
   	margin-top: 30px;
}
#main-page select
{
    border: 1px solid #b3b4b5;
    height: 40px;
    padding: 0;
    width: 100%;
}

#main-page .block-about img
{
	width: 100%;
}
#main-page .block-about a
{
	display: block;
}
#main-page .block-about span
{
   	position: absolute;
   	bottom: 0;
   	left: 0;
   	padding: 15px;
   	background-color: #006fb4;
   	color: #FFF;
   	font-weight:bold ;
   	min-width: 210px;
   	opacity: 0.9;
    filter: alpha(opacity=90);
    display: block;
}
#main-page .main-content .spec
 {
    color: #575757;
    font-family: Arial,Helvetica,sans serif;
    font-size: 0.778em;
    line-height: 1.3em;
    padding:5px 0 0;
    text-transform: uppercase;
}
/*#main-page .main-content .spec span
{
    background: url(../images/struct/border-right-spec.gif) no-repeat scroll right center;
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
}*/

#main-page .main-content .spec span {
    background: none repeat scroll 0 0 #006fb4;
    color: #fff;
    margin: 0;
    padding: 5px;
}
#main-page .main-content .spec span.subtitle {
	background-color: #fff!important;
	text-transform: none;
	color: #006fb4!important;
	font-size: 1.111em;
	font-weight: bold;
}
#main-page .main-content .spec span.subtitle a{
	font-family: Arial, Helvetica, sans serif;
	color: #006fb4;
	text-decoration: none;
	line-height: 1.5em;
}
#main-page .main-content .spec span.subtitle a:hover{
	text-decoration: underline;
}
#main-page .main-content .spec span.date {
    color: #575757;
    display: block;
    margin-top: 5px;
    background: #FFF ;
}
#main-page .main-content .spec-highlight span.date {
    color: #fff;
    display: inline-block;
    margin-top: 0;
}

#main-page .block-borders
{
	border: 1px solid #b3b4b5;
	padding: 30px 30px 0 30px;
	min-height: 670px;
	margin-top: 35px;
}
#main-page .block-borders h2
{
	text-align: left;
	margin: 0;
}
#main-page .block-borders span {
    margin: 0;
}
#main-page .intro-text p
{
	font-size:1.333em ;
	line-height: 1.5em;
}
#main-page .intro-text p a
{
	font-weight: bold;
	text-decoration: underline;
	color:  #006fb4;
}

#main-page .main-content a.link-more {
    color: #006fb4;
    padding: 10px 50px 10px 20px;
    font-size: 0.889em;
    font-family: Arial,Helvetica,sans serif;
    font-weight: bold;
    text-decoration: none;
    border: 2px solid #006fb4;
}
#main-page .main-content a.link-more:hover
{
	text-decoration: none;
	background-color:#006fb4;
	color: #FFF;
}
#main-page .main-content a.link-more span
{
    background: url(../images/sprites/sprite-bullet-arrow.png) no-repeat scroll right -5px;
    height: 20px;
    padding-right: 15px;
    width: 20px;
}
#main-page .main-content .link-more:hover span
{
    background: url(../images/sprites/sprite-bullet-arrow.png) no-repeat scroll right 5px;
}
#main-page .main-content .border-top
{
	border-top: 1px solid #b3b4b5;
	padding: 20px 0;
}
#main-page .main-content .border-bottom
{
	border-top: 1px solid #b3b4b5;
	padding: 20px 0;
}
#main-page .main-content .block-follow
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 8px;
	background-color: #ececec;
	color: #575757;
}

/**********************************Internal pages**************************************/

.internal-page .main-content
{
	font-family:Georgia, 'Times New Roman', Times, serif ;
}

.internal-page #main-page .block-heading
{
	border-bottom: 1px solid #b3b4b5;
	font-family: Arial, Helvetica, sans;
	padding: 30px 0 0;
}
 .internal-page #main-page .block-heading span
 {
 	display: block;
 	margin: 20px auto 0;
 	width: 200px;
 	height: 4px;
 	background-color: #006fb4;
 }
/*.block-heading-1
{
    border-bottom: 1px solid #b3b4b5;
    font-family: Arial,Helvetica,sans serif;
}
.internal-page #main-page .block-sub-heading h1
{
	margin-bottom: 30px;
	margin-top: 0;
	padding-top: 0;
}*/
.internal-page #main-page .block-heading p,
.internal-page #main-page .block-heading h1
{
	padding: 0;
	margin: 0;
}
.internal-page #main-page .block-heading p
{
	text-align: center;
	margin-top: 0;
	padding-bottom: 8px;
	font-size: 1.444em;
}
.internal-page #main-page .block-heading p.sub-heading
{
	font-size: 1em;
	color: #575757;
	text-transform: uppercase;
}

.internal-page  #main-page .main-content .spec
{
    padding: 0;
}
.internal-page  #main-page .news h2
{
    padding-top: 0;
    font-size: 1.333em;
    font-weight: bold;
    line-height: 1.3em;
}
.internal-page  #main-page .news p
{
	margin-top: 0;
	line-height: 1.6em;
}



#main-page .main-content #template-2columns #content .total-item
{
	font-family: Arial, Helvetica, sans serif;
	border-bottom: 1px solid #b3b4b5;
	color: #404040;
	padding-bottom: 20px;
}
#main-page .main-content #template-2columns #content .total-item h2
{
    margin-top:0px!important;
    padding-top: 0!important;
   	color: #404040;
    font-size: 1.556em;
    font-weight: bold;
}
#main-page .main-content #template-2columns #content .total-item p
{
    font-size: 1.111em;
}
.internal-page .main-content .article.filterdisplaynone
{
	display:none;
}
.internal-page .main-content .article
{
	padding: 30px 0 10px;
	border-bottom: 1px solid #b3b4b5;
	font-size: 1em;
}
.internal-page .main-content .article h3
{
	font-size: 1.111em;
	font-weight: bold;
}
.internal-page .main-content .news img
{
	width: 100%;
}
.internal-page .main-content .bignews img
{
	width: 100%;
}
.quote span.start-quote
{
	background: url(../images/struct/start-quote.png);
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 24px;
}
.quote span.end-quote
{
	background: url(../images/struct/end-quote.png);
	position: absolute;
	bottom: 0;
	right: 0;
	width: 32px;
	height: 24px;
}
.quote.quote-centered
{
	text-align: center;
	padding: 0 40px!important;

}
#main-page .boxborders
{
	border: 1px solid #b3b4b5;
	padding: 30px;
	margin: 35px 0;
}
#main-page .boxborders h2
{
	font-size:1.556em;
	font-weight: bold;
	color: #404040;
	padding-top: 5px;
}
#main-page .boxborders ul
{
    padding-left: 20px;
}
#main-page .boxborders ul li
{
	line-height: 1.7em;
}
.internal-page .main-content .text-block-info img
{
	width: 100%;
}
.internal-page #main-page .main-content .sections .container-listing .grid-1-of-3 {
    margin-right: 0;
    width: 31.2%;
}
.internal-page .main-content .container-listing h2
{
	font-size:1.556em;
	font-weight: bold;
	color: #404040;
	padding: 0;
	line-height: 1.4em;
}

.internal-page .main-content .block-priority-in
{
	position: relative;
	overflow: hidden;
	display: table;
}
.internal-page .main-content .block-priority-in h2
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}


#main-page .main-content .block-video #video_container_wrapper
{
	float: left;
	margin-right: 20px;
}
#main-page .main-content .block-video #video_embed
{
	float: left;
	margin-right: 20px;
}
#main-page .main-content .block-video.widthfixed #video_embed
{
	width:65%;
}
#main-page .main-content .block-video .video_caption
{
	float: left;

}

#main-page .main-content .block-video.widthfixed #video_embed.video-area
{
    width:65%;
    float: left;
    margin-right: 3%;
}
#main-page .main-content .block-video.widthfixed .text-area
{
    width:32%;
    float: left;
}

#main-page .main-content .small-text
{
	font-size: 0.667em;
}
#main-page .main-content .block-follow
{
	font-family: Arial, Helvetica, sans-serif;
	/* padding: 8px 15px 1px; */
	padding: 8px 15px 1px;
	background-color: #ececec;
	color: #575757;
}
#main-page .main-content .block-follow.repeat
{
	padding: 8px 15px 10px;
}
#main-page .main-content .block-follow span
{
    float: left;
    line-height: 2.2em;
    padding-right: 10px;
}
#main-page .main-content .block-follow .social-media-links
{
	margin: 0;
	padding: 0;
}
#main-page .main-content .block-follow .social-media-links span
{
	left: -9999px;
    position: absolute;
    top: -9999px;
}
#main-page .main-content .block-follow .social-media-links li
{
	list-style: none;
    display: inline-block;
	margin-right: 10px;
	padding: 0;
}
#main-page .main-content .block-follow .social-media-links li a
{
    display: block;
    height: 40px;
    width: 40px;
   	background: url(../images/sprites/sprite-icons-socialmedia.png);
}
#main-page .main-content .social-media-links li a.linkedin
{
	background-position: -258px 0;
}
#main-page .main-content .social-media-links li a.storify
{
	background-position: -430px 0;
}
#main-page .main-content .social-media-links li a.twitter
{
	background-position: 0 0;
}

#main-page .main-content .social-media-links li a.linkedin:hover,
#main-page .main-content .social-media-links li a.linkedin:focus
{
	background-position: -258px -42px;
}
#main-page .main-content .social-media-links li a.storify:hover,
#main-page .main-content .social-media-links li a.storify:focus
{
	background-position: -430px -42px;
}
#main-page .main-content .social-media-links li a.twitter:hover,
#main-page .main-content .social-media-links li a.twitter:focus
{
	background-position: 0 -42px;
}
#main-page .main-content .block-presentation
{
	display: table;
	border-top: 1px solid #b3b4b5;
	padding: 20px 0;
}
/*#main-page .main-content .block-presentation img
{
	width: auto;
	float: left;
	margin-right: 20px;
}*/
#main-page .main-content .block-presentation .pres-info
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
#main-page .main-content .block-presentation h3, #main-page .main-content .block-presentation h3 a
{
	text-decoration: none;
	color: #006fb4;
}
#main-page .main-content .block-presentation h3,
#main-page .main-content .block-presentation p
{
	margin: 0;
	padding: 0;
}
#main-page .main-content .block-presentation .btn-download img
{
	float: none;
	margin-left: 15px;
}
#main-page .main-content a.link-special
{
	color:#006fb4 ;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.889em;
}
#main-page .main-content a.link-special:hover {
	text-decoration:underline;
}
#main-page .main-content a.link-bigger
{
	color:#006fb4 ;
	border: 1px solid #006fb4;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.333em;
	display: block;
	padding: 10px 20px;
}

#main-page .main-content .list-links,
.detail-page #main-page .text-block-info .list-links a,
#main-page .main-content .text-block-info .list-links
{
	color:#006fb4 ;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.111em;
	padding: 0;
	margin: 20px 0;
}
#main-page .main-content .list-links:hover,
#main-page .main-content .text-block-info .list-links:hover
{
	text-decoration: underline;
}
#main-page .main-content .list-links li
{
	list-style: none;
	padding: 0 0 20px;
	margin: 0;
}

.detail-page #main-page .text-block-info .text-info-specific h3 a
{
	color:#006fb4 ;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.detail-page #main-page .text-block-info .text-info-specific h3 a:hover
{
	text-decoration: underline;
}

.detail-page #main-page .main-content .text-block-info .text-info-specific ul
{
	padding: 0;
}
.detail-page #main-page .main-content .text-block-info .text-info-specific ul li
{
	list-style: none;
	padding-bottom: 20px;
}
.detail-page #main-page .main-content .text-block-info .text-info-specific ul li a
{
	color:#006fb4 ;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.detail-page #main-page .main-content .text-block-info .text-info-specific ul li a:hover
{
	text-decoration: underline;
}
.detail-page #main-page .block-smaller img
{
	width: 100%;
}
.detail-page #main-page .block-smaller h3,
.detail-page #main-page .block-larger h3
{
	font-size: 1.056em;
}

#main-page .main-content .text-block-info .inner_container  {
	float:left;
	width: 67%;
}
#main-page .main-content .text-block-info .img_container
{
	float: left;
	margin-right: 20px;
}
#main-page .main-content .text-block-info .img_container img
{
	width: auto;
	display: block;
	margin-bottom: 5px;
}
#main-page .main-content .text-block-info .img_container a.link-ico img,
#main-page .main-content .text-block-info .img_container a.ws-ico img
{
	display: inline;
}
#main-page .main-content .text-block-info .img_container  a
{
	font-family: Arial, Helvetica, sans-serif;
	color:#006fb4 ;
	text-decoration: none;
}

#main-page .main-content .text-block-info .img_container  a:hover
{
	text-decoration: underline;
}
#main-page .main-content .text-block-info.listing-info h2
{
	margin-bottom: 10px;
}
#main-page .main-content .text-block-info.listing-info p
{
	margin: 0;
	padding: 0;
}
#main-page .main-content .text-block-info.listing-info ul
{
	clear: both;
	margin: 0;
	padding: 20px 0 0;
}
#main-page .main-content .text-block-info.listing-info.noclear ul
{
	clear: none;
	padding:0;
}
#main-page .main-content .text-block-info.listing-info ul li
{
	list-style: none;
	padding:0;
	margin: 0;
}
#main-page .main-content .text-block-info.listing-info ul li a
{
    color: #006fb4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.889em;
    font-weight: bold;
    text-decoration: none;
}

#main-page .main-content .text-block-info.listing-info ul li a:hover
{
	text-decoration: underline;
}



/*******************************Accordion*******************************/

#main-page .main-content .block-accordion
{
	margin: 0;
	padding: 0;
}
#main-page .main-content .block-accordion h3
{
	/* width: 100%; */
	display: block;
	border-top: 1px solid #e5e5e5;
	background: url(../images/struct/icon-accordion.png) no-repeat 0 10px;
	/* padding: 30px 0; */
	 padding:30px 0px 30px 80px;
	/* text-indent: 80px; */
	font-size: 1.111em;;
}
#main-page .main-content .block-accordion h3:hover
{
	background-color: #ffd617;
	cursor: pointer;
}
#main-page .main-content .block-accordion .block-panel
{
	background-color: #f2f2f2;
	margin: 0;
	width: 100%;
}
#main-page .main-content .block-accordion .block-panel ul
{
	margin: 0;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 15px;
}
#main-page .main-content .block-accordion .block-panel ul li
{

}

.fancybox-lock .fancybox-overlay {
    overflow-y: auto;
}

/********************************Timeline******************************/

#main-page .main-content .block-biography
{
    background-image: url(../images/struct/bkg-biography.png);
    background-position: 5px 0;
    background-repeat: repeat-y;
    font-family: Arial,Verdana,sans serif;
    font-weight: bold;
}
#main-page .main-content .block-biography ul
{
    margin: 30px 0 0;
    padding: 30px 0 0;
}

#main-page .main-content .block-biography ul.block-biography-toggled
{
	padding: 0px;
	margin:0px;

}

#main-page .main-content .block-biography ul li
{
	background-image: url(../images/struct/icon-profile.png);
    background-repeat: no-repeat;
    display: block;
    list-style: outside none none;
    padding: 0 0 20px 55px;
}
#main-page .main-content .block-biography .date
{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    padding: 0;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
#main-page .main-content .block-biography a.btn-show-more {
    background-color: #ffd617;
    color: #404040;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0 0 0 55px;
    padding: 12px 20px;
    text-decoration: none;
    text-transform: uppercase;
}
#main-page .main-content .block-biography .btn-show-more span {
    background: url(../images/struct/arrow-down.png) no-repeat scroll right center;
    color: #404040;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin-right: 12px;
    padding: 0 20px;
}


/***************************************Tabs***********************************/

#main-page .main-content ul.nav-tabs {
    border-bottom: 1px solid #b3b4b5;
    height: 40px;
    margin-bottom: 1em;
    text-align: right;
}
#main-page .main-content ul.nav-tabs li.active
{
    background-color:  #fff;
    border: 1px solid #b3b4b5;
    border-bottom: 1px solid #fff;
    height: 39px;
}
#main-page .main-content ul.nav-tabs li
 {
    background-color:  #e5e5e5;
    cursor: pointer;
    display: inline-block;
    height: 39px;
    margin: 0 0 -1px 2%;
    padding: 0;
   	color:#006fb4;
}
#main-page .main-content ul.nav-tabs li.active a
{
	color: #555;
	background-color: #fff;
}
#main-page .main-content ul.nav-tabs li a
{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color:#006fb4;
	font-weight: normal;
	font-size: 0.889em;
	padding: 0 10px;
    height: 39px;
	line-height: 2.2em;
	display: block;
}
#main-page .main-content ul.nav-tabs li a:hover,
#main-page .main-content ul.nav-tabs li a:focus
{
	background-color: #006fb4;
	color: #fff;
}
#main-page .main-content ul.nav-tabs li.active a:hover,
#main-page .main-content ul.nav-tabs li.active a:focus
{
	color: #555;
	background-color: #fff;
}


/*******************************Map**********************************/
#map_container
{
	position:relative;
	z-index: 99;
}

#main-page .main-content #country-profiles
{

}
#main-page .main-content #country-profiles ul
{
	margin: 0;
	padding: 0;
}
#main-page .main-content #country-profiles ul li
{
	list-style: none;
}
#main-page .main-content #country-profiles ul li .block-presentation
{
	width: 100%;
}
#main-page .main-content #country-profiles ul li .block-presentation.first
{
	border-top: none;
}

#map_container .onmap
{
	position: absolute;
	top: 20px;
	left: 20px;
	background-color: #fff;
	border: 2px solid #006fb4;
	z-index: 100;
	width: 250px;
	padding: 0 10px;
	font-size: 0.7em;
}
#map_container .onmap p
{
	margin: 0;
	padding: 0;
	text-align: left;
}
.detail-page #main-page .text-block-info  #map_container .onmap a
{
	color: #006fb4;
	text-decoration: none;
}
.detail-page #main-page .text-block-info  #map_container .onmap a:hover
{
	text-decoration: underline;
}



/****************************Social media*********************************/

#ec-widget-share-example
{
	height: 40px;
}
.share_list a
{
	display: block;
	background: url(../images/sprites/sprite-icons-socialmedia.png) no-repeat;
	text-decoration: underline;
}
#ec-widget-share-example-LinkedIn
{
	height: 40px;
}
.ec-widget-share-inline span
{
    float: left;
    padding: 0 10px 0 0;
    display: block;
}
div.share_size_32 a#share_button_link
{
    padding-left: 40px;
}
div.share_style_button_32 a#share_button_link.share_icon_facebook
{
	background-position:-43px 0;
	height: 40px;
	display: block;
}
div.share_style_button_32 a#share_button_link.share_icon_twitter
{
	background-position:0 0;
	height: 40px;
	display: block;
}
div.share_style_button_32 a#share_button_link.share_icon_linkedin
{
	background-position:-258px 0 ;
	height: 40px;
	display: block;
}
div.share_style_button_32 a#share_button_link.share_icon_googleplus
{
	background-position:-128px 0;
	height: 40px;
	display: block;
}
div.share_style_button_32 a#share_button_link.share_icon_twitter:hover,
div.share_style_button_32 a#share_button_link.share_icon_twitter:focus
{
	background-position:0 -42px;
}
div.share_style_button_32 a#share_button_link.share_icon_facebook:hover,
div.share_style_button_32 a#share_button_link.share_icon_facebook:focus
{
	background-position:-43px -42px;
}
div.share_style_button_32 a#share_button_link.share_icon_linkedin:hover,
div.share_style_button_32 a#share_button_link.share_icon_linkedin:focus
{
	background-position:-258px -42px;
}
div.share_style_button_32 a#share_button_link.share_icon_googleplus:hover,
div.share_style_button_32 a#share_button_link.share_icon_googleplus:focus
{
	background-position:-128px -42px;
}



/*******************************Multipage**********************************/

.multipage_container{overflow: hidden; margin: 30px 0 50px; width: 100%;}
.multipage_container ul{list-style: none;padding: 0px;margin: 0 auto!important;width:500px;text-align: center;}
.multipage_container ul li{float:left; margin-right: 40px; line-height: normal;}
.multipage_container ul li.select_container{padding-top:17px;}
.multipage_container ul li.previous{width:149px;}
.multipage_container ul li.next{margin-right: 0px; width:140px;}
.multipage_container ul li a{display:block; cursor: pointer; text-transform: uppercase; border: 1px solid #e2e2e2; color: #404040; width: 81px; height: 53px; padding-top: 15px;font-family: Arial,sans-serif;font-size: 0.9em;font-weight: bold; line-height: normal; color: #404040;}
.multipage_container ul li a:focus{text-decoration:none;}
.multipage_container ul li a span{display:block; line-height: normal; font-weight: normal;font-size: 0.8em;}
.multipage_container ul li a.previous{background-image:url(../images/multipages/arrow-left.png); background-repeat:no-repeat; background-position: 16px center; padding-left: 66px; text-align: left;}
.multipage_container ul li a.next{background-image:url(../images/multipages/arrow-right.png); background-repeat:no-repeat; background-position: 120px center; padding-right: 66px; text-align: right;}
.multipage_container ul li a:hover{text-decoration:none; background-color: #ffd617;}
.multipage_container ul li span{font-size: 0.7em; font-family: Arial; text-transform: uppercase;}
.multipage_container ul li select{color:#006fb4; font-weight: bold; text-transform: uppercase;font-family: Arial,sans-serif; font-size: 15px; height: auto !important; border: 0px !important;}
.multipage_container ul li select option{color:#006fb4; font-weight: bold; text-transform: uppercase;font-family: Arial,sans-serif; font-size: 15px;}


/***************************************404 error**********************************/

.block-search
{
	text-align: center;
}
.block-search .search-form {
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 300px;
}
.block-search h2
{
	font-size:1.556em;
	font-weight: bold;
	color: #404040;
	padding-top: 10px;
	line-height: 1.4em;
}
.block-search .form-control
{
    background-color: #fff;
    background-image: none;
    border: 2px solid #b3b4b5;
    border-radius: 0;
    box-shadow: none;
    color: #575757;
    display: block;
    font-size: 0.889em;
    height: 2.75em;
    line-height: 1.42857;
    padding:0;
}
.block-search .form-text
{
    max-width: 300px;
    text-indent: 15px;
}

.block-search .search-form #sbtSearch
{
    background: url(../images/header/search-btn.png) no-repeat scroll 15px 15px;
    right: -2px;
    top: 2px;
}
.block-search .form-control:hover,
.block-search .form-control:focus
{
    border: 2px solid #ffc412;
 }
.form-control:focus
{
    color:#575757;
 }
.block-search .block-form-search:hover .form-text
{
    border: 2px solid #ffc412;
}
.block-search .block-form-search:hover #sbtSearch,
.block-search .block-form-search:focus #sbtSearch
{
	cursor: pointer;
	background-color: #ffc412;
}
/**********************************Responsiveness******************************/

@media screen and (max-width: 1400px)
{

	.sections #anchor-right-nav
	{
		display: none;
	}

}



@media screen and (max-width: 980px)
{

	.home h2
		{
			text-align: left;
		}
	#main-page .main-content .sections.first-section
		{
			margin-bottom: 0!important;
		}
	.detail-page #main-page .data-container
		{
		    margin-bottom: 0!important;
		    margin-top: -2.1em;
		}
	#main-page .block-heading span
		{
	   		margin: 0 ;
		}
	#main-page .block-heading-1 span
		{
	   		margin: 0 auto ;
		}

	#main-page .block-news img
		{
		 	float: left;
		 	margin-right: 30px;
		}

	#main-page .main-content .sections .block-1-of-1
		{
		    margin-right:0;
		    width:100%;
		}

	#main-page .main-content .sections .block-1-of-1 .block-borders
		{
		    border: none;
		    padding: 0;
		    min-height:100%;
		    position: relative;
		}
	#main-page .intro-text p
		{
		    margin-top: 0;
		}


	#main-page .intro-text p,
	#main-page .main-content .sections .block-1-of-1 .block-borders .block-listing-b
		{
			float: left;
			width: 48.4%;
			margin-right:3.2%;
			margin-top: 0;
		}
	#main-page .main-content .sections .block-1-of-1 .block-listing-b.last
		{
			margin-right: 0;
		}

	#main-page .block-about span
		{
	   		min-width: 100%;
	   		width: 100%;
	   		padding: 15px 0;
	   		display: block;
	   		text-indent: 15px;
		}

	.home #main-page .data-container .spec
		{
		    padding: 10px!important;
		}
	#main-page .block-listing-a
		 {
		 	-webkit-column-count: 2; /* Chrome, Safari, Opera */
		    -moz-column-count: 2; /* Firefox */
		    column-count: 2;
		 }
	#main-page .block-listing-a
		 {
		 	border-top: 1px solid #ececec;
		 }
	#main-page .block-listing-a li
		 {
		 	border-top:none;
		 	border-bottom: 1px solid #ececec;
		 }
	#main-page .block-listing-a li.first
		{
		    border-top: none;
		}

	#main-page .main-content #template-2columns #content .total-item
		{
			margin-top: 30px;
		}

    #main-page .main-content .text-block-info .inner_container {
        width: 100%;
    }


	.internal-page #main-page .main-content .sections .grid-1-of-3
		{
		    margin-right: 0;
		    width: 100%;
		}

	.internal-page .main-content .news img
		{
			width: auto;
		}
	.internal-page .main-content .bignews img
		{
			width:100%;
		}
	.home #main-page .block-news .block-text
		{
			display: table-cell;
			margin-bottom: 20px;
		}
	.detail-page #main-page .block-smaller
		{
		    width: 100%;
		}
	.detail-page #main-page .block-smaller img
		{
			width: inherit;
		}



}


@media screen and (max-width: 768px)
{

	#main-page .block-news img,
	#main-page .block-priority img

		{
			width: 160px;
			height: 122px;
		}
	#main-page .main-content .spec
		{
		    padding: 0;
		}
	#main-page .intro-text
		{
			margin-top: 0;
		}
	#main-page .block-listing-b
		{
		    margin-bottom:10px;
		}
	#main-page .block-listing-a
		 {
		 	-webkit-column-count: 1; /* Chrome, Safari, Opera */
		    -moz-column-count: 1; /* Firefox */
		    column-count: 1;
		 }
	.home #main-page .data-container .text-highlight
		{
		    padding: 10px 0;
		    width: 100%;
		}
	#main-page .main-content .border-top
		{
		    border-top: none;
		}
	#main-page .block-borders
		{
		    margin-top:0;
		}
	.internal-page #main-page .main-content .sections .container .group .sections
	{
	    padding: 0;
	}
	.internal-page #main-page .sections .news .grid-1-of-3
		{
		    margin-right: 0;
		    width: 100%;
		}
	.internal-page #main-page .sections .news .col
		{
		    float: none;
		    clear: both;
		    position: relative;
		    overflow: hidden;
		}
	.internal-page #main-page .news .block-img
		{
			float: left;
		    margin-right: 3.6%;
    		width: 40%;
    		margin-bottom: 50px;
		}
	.internal-page #main-page .news .block-img img
		{
			width: 100%;
		}
	#main-page .main-content .spec span
		{
		    background:none;
		    background-color:#006fb4;
		    margin:0;
		    padding:0;
		    color: #fff;
		    padding: 5px;
		}
	#main-page .main-content .spec span.date
		{
			color: #575757;
			display: block;
			margin-top: 5px;
		}
	/*#main-page .block-news img
		{
			margin-bottom: 100px;
		}*/

	#main-page .main-content .spec-highlight span.date
		{
			display: inline-block;
			color: #FFF;
			margin-top: 0;
		}
	.home #main-page .data-container .grid-3-of-3
		{
		    width: 100%;
		}
	.home #main-page .data-container .text-highlight
		{
		    background-color: #e7edf5;
		}
	.home #main-page .block-news .block-text,
	.internal-page #main-page .block-news .block-text
		{
			display:block;
			margin-bottom: 20px;
			margin-left: 190px;
		}
	.home #main-page .block-news h3,
	.internal-page #main-page .block-news h3
		{
			margin-left: 190px;
		}

	.internal-page #main-page .block-smaller .block-text {
	    display: block;
	    margin-bottom: 20px;
	    margin-left: 215px;
	}
    #main-page .main-content .block-video.widthfixed #video_embed.video-area
    {
        width:100%;
        float: none;
        margin-right: 0;
    }
    #main-page .main-content .block-video.widthfixed .text-area
    {
        width:100%;
        float: none;
    }

}


@media screen and (max-width: 600px)
{
	#interactive-map
		{
			display: none;
		}

	.nav-tabs
		{
			display: none;
		}

	.multipage_container ul
		{
			width:350px;
		}

	.multipage_container ul li.select_container
		{
			display: none;
		}
	.home h2
		{
			padding: 5px 0 15px;
			margin:0;
		}
	.home #main-page .data-container .text-highlight h2
		{
			font-size:1.056em;
		    margin: 5px 0 8px 0;
		}
	#main-page .main-content .block-follow span
		{
		    float: none;
		    line-height: normal;
		    padding-right:0;
		}
	#main-page .main-content .block-follow .social-media-links
		{
		    margin: 10px 0;
		    padding: 0;
		}

}


@media screen and (max-width: 480px)
{

	#interactive-map
		{
			display: none;
		}

	.nav-tabs
		{
			display: none;
		}

	#main-page .block-news img,
	#main-page .block-priority img

		{
			display: none;
		}
	.home .block-priority
		{
		    background-color: #fff;
		    display: inline-block;
		    margin-bottom: 20px;
		    width: 90%;
		}
	.detail-page #main-page .data-container
		{
		    margin-bottom: 0!important;
		    margin-top: 0;
		}
	.home #main-page .data-container .spec-highlight
		{
	    	width: 100%;
		}
	#main-page .intro-text p,
	#main-page .main-content .sections .block-1-of-1 .block-borders .block-listing-b
		{
		    float: none;
		    margin-right:0;
		    width:100%;
		}
	.internal-page #main-page .main-content .sections .news .grid-1-of-3,
	.internal-page #main-page .main-content .sections .news .grid-2-of-3
		{
		    margin-right: 0;
		    width: 100%;
		}
	.internal-page #main-page .news .col .block-img
		{
		    float: none;
		    margin-bottom: 20px;
		    margin-right: 0;
		    width: 100%;
		}
	.multipage_container ul li.select_container
		{
			display: none;
		}
	.internal-page .main-content .container-listing img
		{
			display: none;
		}
	.internal-page #main-page .main-content .sections .container-listing .grid-1-of-3,
	.internal-page #main-page .main-content .sections .container-listing .grid-2-of-3
		{
		    margin-right: 0;
		    width: 100%;
		}
	.multipage_container ul li
		{
		    margin-right: 20px;
		}

	#navbar h1.navbar-brand{display:none;}

	.home .block-priority
		{
		    background-color: #e7edf5;
		    display: table;
		    margin-bottom: 20px;
		    padding: 12px;
		    text-align: left !important;
		}
	.home #main-page .block-news .block-text,
	.internal-page #main-page .block-news .block-text
		{
			margin-left:0;
		}
	.home #main-page .block-news h3,
	.internal-page #main-page .block-news h3
		{
			margin-left: 0;
		}
	#main-page .main-content .block-presentation img
	{
		display: none;
	}
	#main-page .main-content .block-presentation
	{
		width: 100%;
		display: block;
	}


}

